#page-header {display:none}
#search-result-custom-list #page-header {display:block}

ul#page-nav li {color:#212121}
ul#page-nav li ul li {font-size:12px; padding: 2px 0}
ul#page-nav li ul li.seeall {background:url(/static/NewZealand/images/global/breadcrumb-marker.gif) 32% 50% no-repeat; font-size:.8em; font-weight:bold}
ul#page-nav.guidedsearch li ul ul {margin-top: 0; padding-left: 10px}

p.intro {margin-bottom:30px;}

#product-sort p {margin-bottom:3px;}
.product-sort-bot {margin-bottom:40px; margin-top:20px}

#sort {border: solid 1px #d2d2d2; height:28px; background:#f8f8f8}
#sort select {width: 50px}
#sort div {float:left; padding: 6px 10px 0 10px}
#sort .sortby {position:relative; margin-right:10px; width:160px}
#sort .numview {position:relative}

#sort .list-grid {margin-right:0; position:relative; width:100px}
#sort .sort-r {float:right; padding:0}
#sort .sort-l {float:left; padding:0}

#sort a.list {background:url(/static/NewZealand/images/global/view-list.png) top left; width:18px; height:18px; display:block; text-indent:-8000px; position:absolute; top: 5px; left: 65px}
#sort a.grid {background:url(/static/NewZealand/images/global/view-grid.png) top left; width:18px; height:18px; display:block; text-indent:-8000px; position:absolute; top: 5px; left: 85px}


#sort .pagination {margin-right:0; position:relative; text-align:center; width:160px;margin-right:0}
#sort a.prev {background:url(/static/NewZealand/images/global/but-prev.gif) top left; width:28px; height:28px; display:block; text-indent:-8000px; position:absolute; top: 0; left: 0; border-left: solid 1px #d2d2d2;border-right: solid 1px #d2d2d2;  }
#sort a.next {background:url(/static/NewZealand/images/global/but-next.gif) top left; width:28px; height:28px; display:block; text-indent:-8000px; position:absolute; top: 0; right:0; border-left: solid 1px #d2d2d2;}

#sort .list-grid a.selected, #sort .list-grid a:hover, #sort .pagination a.selected, #sort .pagination a:hover {background-position:bottom}

#product-list table {margin:0; border:none; border-collapse:collapse}
#product-list td {vertical-align:middle; padding-left:0}
#product-list .product {border-bottom: 1px solid #d2d2d2; padding:40px 0 30px 0}
#product-list .h-right {float:left; width:670px}
#product-list .cover {float:left; width:120px;margin-bottom: 15px;}
#product-list .cover img {width: 100px; max-height: 160px}
#product-list .title a {font-size: 1.2em; font-weight:bold; width:100%}
#product-list .author, #product-list .publisher {font-size:.9em}
#product-list .product-info {margin-top:10px}
#product-list .product-price {width:150px}
#product-list .product-detail span {display:block}
#product-list .product-status {font-weight:bold; font-size:.9em}
#product-list .product-date {font-size:.9em}
#product-list .product-format {text-transform:uppercase}
#product-list .product-code {margin-bottom: 10px; font-size:.9em}
#product-list .product-price {font-size:.9em}
#product-list .product-price .s-price, #product-list .product-price .d-price {display:none}
#product-list .price {font-weight:bold; color:#ff8100; font-size:1.8em; display:block; line-height:1.1em}
#product-list .discount .s-price, #product-list .discount .d-price {display:block}
#product-list .discount .price {font-weight:normal; text-decoration:line-through; color:#505050; font-size:1em; display:inline}
#product-list .sale {font-weight:bold; color:#a00000; font-size:1.8em; display:block; line-height:1.1em}
#product-list .buy-enquiry {width:250px; text-align:center}
#product-list .buy-enquiry input {font-family:"KnowledgeBold", Arial, Helvetica, sans-serif; color:#FFFFFF; font-size:1.1em; text-transform:uppercase; background:#ff8100; padding: 5px 12px}
#product-list .buy-enquiry input:hover {background:#828282; color: #FFFFFF !important}
#product-list .desc {display:block}
#product-grid .product {border-bottom: 1px solid #d2d2d2; padding:40px 0px 0; float:left; width:20%; font-size:.9em; height:360px}
#product-grid .product div {margin-bottom:8px}
#product-grid .cover {margin-bottom:5px}
#product-grid .cover img {height: 120px}
#product-grid .title {width: 99%; }
#product-grid .title a {font-weight:bold; width:100%; display: inline;}
#product-grid .product-format {text-transform:uppercase}
#product-grid .product-status {font-weight:bold}
#product-grid span {display:block}
#product-grid .sale {display:none}
#product-grid .price {font-weight:bold; color:#ff8100; font-size:1.5em}
#product-grid .discount .sale {display:block; font-size:1.5em}
#product-grid .discount .price {font-weight:normal; text-decoration:line-through; color:#505050; font-size:1em}
#product-grid .sale {font-weight:bold; color:#a00000}
#product-grid .buy-enquiry {margin-top:10px}

#r-view {background: #f8f8f8; border:1px solid #d2d2d2; margin-top:10px; margin-bottom:10px}
#r-view p {margin:0; padding:0}
#r-view p.r-title {margin:0; padding:0; padding: 5px 10px; font-weight:bold; border-bottom: 1px solid #d2d2d2}

#r-view p.dim {padding: 10px 20px 5px 10px; text-transform: uppercase; color:#212121; font-family:"KnowledgeRegular", Arial, Helvetica, sans-serif;line-height:1em} 
#r-view p.dim-select {font-size:.9em; padding: 0 10px; line-height:1em}

#r-view .r-viewing {background: #FFFFFF ; font-size:1em; display:block; border-bottom: 1px solid #d2d2d2; padding-bottom:10px}
#r-view a.dim-select {background:url(/static/NewZealand/images/global/dim-cross.gif)  no-repeat 143px 4px; display:block; padding: 3px 18px 3px 0; border-top: 1px solid #f2f2f2; margin: 0 10px; font-size:12px}
#r-view a.dim-select:hover {background-image:url(/static/NewZealand/images/global/dim-cross-hover.gif)}

/*
 * Linkselect "Select" style CSS file
 */
 
a.OrderByLink, a.PageSizeLink {
	display: block;
	background:url(/static/NewZealand/images/global/arrow-dropdown.gif) no-repeat 50% 50% #ffffff;
	width: 150px;
	height:21px !important;
	padding:7px 0 0 10px;
	text-decoration: none;
	color: #505050;
	-khtml-user-select: none;
	-o-user-select: none;
	-moz-user-select: none;
	-moz-user-focus: ignore; 
	-moz-user-input: disabled; 
	position: absolute;
	top: 0;
	left: 50px;
	outline:none;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
}

a.OrderByLink {width:118px; background-position: 95% 50%; left: 60px;}
a.PageSizeLink {width:40px; background-position: 90% 50%; left: 48px;}

a.OrderByLink:hover, a.OrderByLinkFocus,
a.PageSizeLink:hover, a.PageSizeLinkFocus {
	color: #212121 !important;
	background-image: url(/static/NewZealand/images/global/arrow-dropdown-orange.gif);
	outline: 0; /* prevent the link from being outlined */
	border: 1px solid #ff8100;
	top:-1px
}

a.OrderByLinkOpen, a.PageSizeLinkOpen  {
	outline: 0; /* prevent the link from being outlined */
}


.OrderByContainer, .PageSizeContainer {
	position: absolute;
	/* this is required to correctly calculate the width of the container */
	left: 0; top: 0;
	display: none;
	/* 
	 * move the box to align with bottom of input box 
	 */
	margin-top:28px;
	width: 130px !important;
	max-width: 500px;
	z-index: 50000;
	color: #212121
}

.PageSizeContainer {width: 52px !important}

.OrderByContainer .scrollable, .PageSizeContainer .scrollable {
	width: auto;
	background-color: white;
	border: 1px solid #c8c8c8;
	margin: 0;
	padding: 0px;
	text-align: left;
	overflow: auto;
	max-height: 216px;
	clear: both;
	font-size:.9em
}

.PageSizeContainer ul, .OrderByContainer ul {
	list-style-type: decimal !important;
	margin: 0px;
	padding: 0px;
}

.PageSizeContainer ul li.selected, .OrderByContainer ul li.selected { 
	background: url(/static/NewZealand/images/global/select-selected.png) repeat-x;
	}

.PageSizeContainer ul li.current, .OrderByContainer ul li.current { 
	background: url(/static/NewZealand/images/global/select-active.png) repeat-x;
}

.PageSizeContainer ul li, .OrderByContainer ul li {
	display: block;
	margin: 0;
	height: 24px; 
	cursor: pointer;
	-khtml-user-select: none;
	-o-user-select: none;
	-moz-user-select: none;
	-moz-user-focus: ignore; 
	-moz-user-input: disabled; 
}



/* fixes for IE6; allows mouseovers beyond text label */
.PageSizeContainer ul li span { zoom:1; padding: 5px 0 0 10px; display:block }
.OrderByContainer ul li span { zoom:1; padding: 5px 0 0 10px; display:block }


/*promocode*/

#results-promo {border:none; border-collapse: collapse; padding:0; margin:10px 0}
#results-promo td, #results-promo tr {padding:0}


#results-promo .results {font-size:12px; width:500px; line-height:1.2em; vertical-align:bottom }
#promocode {vertical-align:bottom}
#promocode form {float:right }
#promocode p {line-height:1.1em; margin:0; font-size:11px; }
#results-promo #promocode input.pc-text {width:180px;font-size:11px;}